Subject: bug#21729: doc-view messed up by early auto-revert

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Feb 2022 22:01:50 +0100

Tassilo Horn <[email-masked]> writes:

>> I'm not Stefan, but I think that sounds like a good idea.
>
> I don't know.  There are not many file types which are regenerated
> (where regeneration modifies the file several times and takes some
> time), likely to be opened in Emacs, and which can be checked for
> validity.

OK, then I guess (since the original bug was apparently fixed) there's
nothing more to do here, and I'm therefore closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no